/* CSS Document */
/*
BODY {
		
	scrollbar-face-color:#5E6830;    
	scrollbar-base-color:#5E6830;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-shadow-color:#B1B7BF;	
	scrollbar-highlight-color:#B1B7BF;
	scrollbar-dark-shadow-color:B1B7BF;
	scrollbar-3d-light-color:#B1B7BF;
	
	
}
*/
.link {
font-family:tahoma;
font-size:16px;
font-weight:bold;
color:#F06218;
line-height:normal;
text-decoration:underline;
}
a.link:visited {
font-family:tahoma;
font-size:16px;
font-weight:bold;
color:#F06218;
line-height:normal;
text-decoration:underline;
}
a.link:hover {
font-family:tahoma;
font-size:16px;
font-weight:bold;
color:#F06218;
line-height:normal;
text-decoration:none;
}





.link2 {
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#F06218;
line-height:normal;
text-decoration:underline;
}
a.link2:visited {
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#F06218;
line-height:normal;
text-decoration:underline;
}
a.link2:hover {
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#F06218;
line-height:normal;
text-decoration:none;
}







.heading {
font-family:tahoma;
font-size:18px;
font-weight:bold;
color:#295D96;
line-height:normal;
text-decoration:none;
}

.normal_txt {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#000000;
line-height:1.1;
}

.normal_txt2 {
font-family:verdana;
font-size:15px;
font-weight:none;
color:#000000;
line-height:1.1;
}

.normal_txt3 {
font-family:verdana;
font-size:15px;
font-weight:none;
color:#000000;
line-height:1.1;
}

.normal_txt4 {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#000000;
line-height:normal;
text-decoration:none;
}
a.normal_txt4:visited {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#ffffff;
line-height:normal;
text-decoration:none;
}
a.normal_txt4:hover {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#ffffff;
line-height:normal;
text-decoration:underline;
}

.date {
font-family:tahoma;
font-size:10px;
font-weight:none;
color:#000000;
text-decoration:none;
line-height:normal;
}




.txt1 {
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#295D96;
text-decoration:none;
line-height:1.2;
}


.txt2 {
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#ffffff;
line-height:normal;
}


.txt3 {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#90C2F5;
line-height:normal;
text-decoration:none;
}
a.txt3:visited {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#90C2F5;
line-height:normal;
text-decoration:none;
}
a.txt3:hover {
font-family:verdana;
font-size:13px;
font-weight:none;
color:#90C2F5;
line-height:normal;
text-decoration:underline;
}

.inputbox {
font-family:tahoma;
font-size:12px;
font-weight:none;
color:#000000;
text-decoration:none;
line-height:normal;
border:1px solid #5E6830;
}

.footer_txt {
font-family:tahoma;
font-size:11px;
font-weight:none;
color:#4D4E53;
text-decoration:none;
line-height:normal;
}

.t_txt {
font-family:tahoma;
font-size:11px;
font-weight:none;
color:#ffffff;
text-decoration:none;
line-height:normal;
}

/*
.button {
font-family:verdana;
font-size:11px;
font-weight:bold;
color:#F5EEC3;
text-decoration:none;
line-height:normal;
border:1px solid #000000;
background-color:#7F7950;
}
*/